# Hell on Wheels & Heaven in the Mountains

Picture this: a sunny, peaceful, and warm June drive into the Great Basin
desert, through valleys and surrounded by mountains, along the loneliest road
in America. Before setting out, I studied my atlas, searching for new access
roads into the wilderness. I drove east, until arriving at a small unpaved two
track leading to the Pancake mountain range. Silly name, I know, and honestly
thats what motivated me to go.

A Kia Soul is a funny vehicle to trek the desert wilderness. Front wheel drive
with road tires gives little traction on unpaved surfaces. I was cautiously
driving down the trail, when I came to a hill. I lost traction before the
peak, forcing me to reverse. In these situations, I always went in for a second
shot at a higher speed. Momentum works wonders to get through steep or sandy
sections.

The trail had small plants growing between where tires had worn the track. I
didn't think anything of it, they looked small and harmless. So I gave it the
gas and made it up the hill. I felt a small thump under the vehicle on my way
up, but honestly I had done worse in the past without any damage. All seemed
well...until I smelled gasoline. I stopped the car, stepped outside and could
smell it strongly. I crouched under the vehicle and saw a steady drip coming
from the fuel tank. Oops...

I had no cell signal, and couldnt call for help. I quickly realized that my
only option was to turn around and beeline to the nearest settlement. The
closest town was Eureka, I didn't know what all was there or if anyone could
help me, but it was my only choice. It was not very close and it took a while
to get there, but the gas leak was slow enough that I made it there with at
least a quarter of a tank left. I was hoping to catch cell signal there so I
could google the nearest mechanic shop, but even the town had no cell service.

I found a gas station on what appeared to be the main street, so I parked and
walked inside. My only hope was to ask the person working behind the counter if
there was anywhere in town to get my car fixed. She knew a guy apparently,
phoned him in and he showed up maybe ten minutes later. He crouched under my
car and told me what I already knew. But he didnt have the gear to fix it. He
needed not only a new gas tank but also a lift for the whole vehicle. He
reccomended a shop in Elko that could help me.

I think that many city folk could not imagine how remote Great Basin
communities can be. Eureka is a town with few services and no cell signal, and
from there to Elko was....over 100 miles, with mostly untamed wilderness
between them. I tanked up at this Eureka gas station and gunned it to the
North. Honestly I was not sure how far I could go before the tank leaked out,
but I didnt really have a choice but to try.

Thankfully the speed limit on state highway 278 was 70 MPH, which did wonders
to make me feel like I was getting there quickly. Along the way, I encountered
a vehicle going below that speed that I was not immediately able to pass. I was
in a rush and i really wanted them out of my way, but it didnt seem like that
big of a deal until I saw the sparks of a cigarette being tossed from the window
to the road. This scared the living crap out of me, because I was leaking fuel
and was about to drive right over that. Thankfully nothing bad happened, and I
was soon able to pass them and continue my...panicked drive.

It took nearly two hours but I made it to Elko with some fuel left. It would
have been great to be able to roll right up to the mechanic and get the process
going the same day, but it was too late in the day and they closed. I went to
Wal-Mart and bought a siphon kit and small gas canister so I could suck the
fuel out of the tank to save it for the morning, but I couldnt get it to work.
I was almost out of fuel but I managed to make it to a gas station where I just
got some fresh fuel to put in the 2.5 gallon can. I then drove out past city
limits and parked in the first spot that I could sleep in the car with. The
smell of gasoline filled the car, so I set up a tent outside and slept there
instead. Fun times!

First thing in the morning I showed up at the shop, after pouring the fuel can
into the now empty tank. Its a wild story to tell someone and they seemed a
bit...surprised at least, but they took the vehicle in and ordered the new tank
(or whatever it is they do at first). My dad found and booked me a hotel room
in Elko, so I plucked my essential gear and clothes out of the car and walked
from the shop to the hotel and checked in. I took a shower and tried to relax
for the evening.

The next day, to pass the time, I went to the [Northeastern Nevada
Museum](https://museumelko.org/). The wildlife exhibit was awesome, but the
settler and mining history section made me feel bad for the environment and for
the natives. They at least had some pretty mineral samples on display. After
that I walked to a mexican bakery and got some sweet treats. I went back to my
hotel room and quite frankly I was bored out of my mind that night. I didn't
want to be in a hotel, I wanted to be back out in the wilds.

The next morning, I walked back to the shop and asked if i could get more
things from my car, which was just sitting there waiting for the part to
arrive. I packed my big overnight bag with my camping essentials and about 4
days worth of food. I then installed a ridesharing app onto my phone and
requested a drive from the shop to the nearby Ruby Mountains. But that didnt
work out...three times, the ride was declined after waiting for like 10 minutes
each. The whole time, I was waiting in the shop, and there were people around
me. Eventually I told them I was trying to pay for a ride but couldnt get one,
and someone from the shop actually offered me a ride! When he was ready, I
grabbed my bag and he drove us all the way down Lamoille Canyon and to a
trailhead. There was no cell signal in the mountains, so we agreed to meet back
at the parking lot at a specific time some days later. And from then I was
entirely on my own.

In Elko, and in the lowlands around it, it was a warm June day, about 90F. When
I stepped out of his car into the mountain air, it was significantly cooler. I
filled my sawyer filter bottle with some cold water from a nearby stream of
snowmelt, and headed up the trail. In contrast to the desert valleys, there
were large trees, green grass, and lots of snow. I navigated the trail and
headed to higher ground.

I met some alpine lakes and passages covered in snow. One of the lakes,
Lamoille Lake, was mostly frozen, even in late June. The higher I hiked, the
more snowy it got. The first snowy passage was actually pretty sketchy for me,
as I did not have waterproof or even warm footwear and the sides of the trail
were steep. My hiking poles were awkward to use with this much snow on the
ground, and I almost slipped downward towards a snowy slope a few times. At the
end of that was land I could more easily traverse, which made a great campsite.
But when I arrived at the segment of trail that is called Liberty Pass, the
snow cover was too much and the trail was steep. I had no snow shoes, I didnt
even bring my crampons, so I had to accept that I couldnt proceed further
without serious problems with my shoes. They kept getting wetter and colder. I
turned around and explored what I could.

In the next days, the high of finding new mountain wilderness wore off, and
depression started setting in. I couldn't talk to anyone because I had no cell
signal, I couldn't hike higher because of my crappy shoes, and I couldn't bail
out because I didn't have my car. Sadness and embarassment from the repair
expenses, and my lack of control over the situation weighed me down. If that
wasnt bad enough, the next day, i broke my backpacking gas stove by carelessly
crossthreading the screw-in connection. I couldnt even cook a warm meal
anymore, and had to ration raw pasta and oatmeal. My protein source
(lentils) were inedible when raw. Things weren't looking great.

Despite the gloom, I still was happier there than I was in that hotel room.
Some cheer returned to me when it began to snow. A cloudy day in the 30F-40F
range, with gray skies and slow falling snow, made for good pictures and
brought back my appreciation for my surroundings. Time passed slowly but
eventually I swung back from the depression.

Eventually it was time for me to hike back to the parking area for my ride. He
showed up at about the right time and the car was fixed. I thanked them
fervently and drove away from Elko feeling simultaneously scarred and happy.

My time in the Ruby Mountains was bittersweet. Beauty abounds here, and water
is plentiful. I would go back in a heartbeat. But I still felt damaged by my
emotions and the moments that I felt stuck there. I hope to return in better
circumstances. And I learned to be more careful when screwing my stoves onto
the fuel canisters...and to not punch holes in my gas tank.
